<?xml version="1.0"?>
<!-- edited with XMLSpy v2006 sp2 U (http://www.altova.com) by vova (EMBRACE) -->
<GUI>
	<Layer name="TestLayer">
		<Controls>
			<Shield name="Shield"/>
		</Controls>

		<Background>
			<texture name="textures\Shield\shtyka.jpg"/>
		</Background>
		
	</Layer>
</GUI>
